@import "https://www.stahlbus.com/core/css/i.topnav.css";

/* browser resets */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	background-image: transparent;
}
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: #000;
	background: #fff;
	font-family: Arial, Sans-Serif;
	font-size: 11px;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
body * {
min-height: 0;
}
strong {
font-weight: bold;
}
/* end browser resets*/
/* GLOBAL */
html, body {
	height: 100%;
}
body {
	background-color: #33648D;
}
#wrapper {
	width: 980px;
	margin: 0 auto 0 auto;
}
#primenav {
	width: 980px;
	height: 35px;
	background: transparent url(../img_css/primenav_back.png) 0 100% no-repeat;
	position: relative;
}
#primenav li {
	display: block;
	float: left;
	width: 288px;
}
#primenav li a {
	display: block;
	float: left;
	width: 263px;
	height: 28px;
	padding-top: 7px;
	background: transparent url(../img_css/primenav_item_back.png) 0 0 no-repeat;
	line-height: 28px;
	text-decoration: none;
	font-size: 16px;
	color: #B6C8D6;
	padding-left: 25px;
}
#primenav li a:hover {
	color: #fff;
}
#pn_1 a {
	position: absolute;
	top: 0;
	left: 0;
	width: 288px;
}
#pn_2 a {
	position: absolute;
	top: 0;
	left: 275px;
	width: 288px;
}
#primenav li a.active {
	z-index: 100;
	background-position: 0 -35px;
	color: #668BAA;
	cursor: default;
}
#footer {
	height: 130px;
	width: 980px;
	background: transparent url(../img_css/footer_back.png) 0 0 no-repeat;
	position: relative;
}
#footer #kontakt {
	position: absolute;
	top: 45px;
	left: 25px;
}
#footer li {
	display: block;
	float: left;
	margin-right: 40px;
	color: #8FABC1;
	font-size: 12px;
	line-height: 18px;
}
#footer li strong {
	color: #184F7D;
	font-size: 16px;
}
#footer li a {
	color: #8FABC1;
}
#footer li a:hover {
	color: #fff;
}
#footer #legal {
	font-size: 11px;
	position: absolute;
	top: 75px;
	left: 25px;
	color: #235D8D;
}
#footer #legal a {
	color: #235D8D;
}
#footer #legal a:hover {
	color: #fff;
}
/* END GLOBAL */
/* STARTSEITE */
#teaser {
	height: 314px;
	width: 980px;
	background-color: #fff;
	position: relative;
}
#slidernav {
	position: absolute;
	bottom: 0;
	left: 23px;
	height: 51px;
	background: transparent url(../img_css/teaser_icons.png) 0 0 no-repeat;
	z-index: 4000;
	width: 500px;
}
#slidernav a {
	width: 56px;
	height: 51px;
	display: block;
	float: left;
	color: transparent;
	line-height: 0;
	font-size: 0;
	background: transparent url(../img_css/slidernav_item_back.png) 0 0 no-repeat;
	filter:alpha(opacity=50);
	-moz-opacity: 0.50;
	opacity: 0.50;
}
#slidernav a.activeSlide {
	filter:alpha(opacity=0);
	-moz-opacity: 0.0;
	opacity: 0.0;
}
#slidernav a:hover {
	filter:alpha(opacity=25);
	-moz-opacity: 0.25;
	opacity: 0.25;
}
#start_slider {
	height: 314px;
	width: 980px;
	position: relative;
}
#start_slider .slide {
	background-color: #fff;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}
#start_slider .slide .teaser_text {
	position: absolute;
	top: 30px;
	left: 670px;
}
#start_slider .slide .teaser_text {
	position: absolute;
	top: 45px;
	left: 670px;
	width: 270px;
}
#start_slider .slide .teaser_text p {
	font-size: 14px;
	line-height: 1.3;
	color: #8D8D8D;
}
#start_slider .slide .teaser_text h1 {
	font-size: 30px;
	font-weight: normal;
	margin-bottom: 20px;
}
#start_slider .slide .teaser_text h1.bike { color: #003D71; }
#start_slider .slide .teaser_text h1.car { color: #003D71; }
#start_slider .slide .teaser_text h1.aircraft { color: #003D71; }
#start_slider .slide .teaser_text h1.industry { color: #003D71; }
#start_slider .slide .teaser_text h1.marine { color: #003D71; }

#start_slider .slide .teaser_text h1 strong {
	font-size: 30px;
	font-weight: bold;
	color: inherit;
}
#start_slider .slide .linkbox  {
	background-color: #fff;
	width: 270px;
	padding: 5px 40px;
	height: 50px;
	position: absolute;
	bottom: 0;
	right: 0;	
}
#start_slider .slide .linkbox h4 {
	color: #8D8D8D;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 6px;	
}
#start_slider .slide .linkbox a {
	color: #003D71;
	font-size: 12px;
	font-weight: bold;
}
#start_slider .slide .linkbox a:hover {
	color: #47637F;
	font-size: 12px;
	font-weight: bold;
}
#newsslider {
	height: 137px;
	padding: 25px;
	width: 930px;
	background: #27527E url(../img_css/newsslider_back.png) 0 0 repeat-x;
	overflow: hidden;
	position: relative;
}
#mwrap {
	width: 930px;
	height: 145px;
	overflow: hidden;
	position: relative;
}
#newsslider .mcarousel li {
	margin-right: 10px;
	width: 215px;
	height: 135px;
	background: transparent url(../img_css/newsslider_item_back.png) 0 0 no-repeat;
	padding: 5px;
	position: relative;
}
#newsslider .mcarousel h4 {
	position: absolute;
	top: 5px;
	left: 5px;
	display: inline;
	background-color: #003D71;
	font-size: 9px;
	color: #B7C9D7;
	line-height: 20px;
	padding: 0 5px;
	font-weight: bold;
}
#newsslider .mcarousel img {
	position: absolute;
	top: 5px;
	left: 5px;
}
#newsslider .mcarousel a {
	position: absolute;
	top: 0;
	left: 0;
	width: 225px;
	height: 145px;
	text-decoration: none;
	color: #184F7D;
	font-size: 12px;
	display: block;
	background: transparent url(../img_css/transbg.png) 0 0 no-repeat;
}
#newsslider .mcarousel a span {
	position: absolute;
	top: 110px;
	left: 5px;
	display: block;
	line-height: 1.1;
}
#ns_next {
	width: 20px;
	height: 40px;
	background: transparent url(../img_css/newsslider_next_back.png) 0 0 no-repeat;
	position: absolute;
	right: 2px;
	top: 75px;
}
#ns_prev {
	width: 20px;
	height: 40px;
	background: transparent url(../img_css/newsslider_prev_back.png) 0 0 no-repeat;
	position: absolute;
	left: 2px;
	top: 75px;
}
#infoblock {
	height: 290px;
	background-color: #fff;
	position: relative;
}
/* @simplepie */
#ib_news {
	width: 385px;
	height: 262px;
	position: relative;
}
#ib_news .morelink {
	position: absolute;
	bottom: 0;
	left: 25px;
}
#ib_news .morelink a {
	font-size: 12px;
	color: #5F93BF;
	font-weight: bold;
}
#ib_news .morelink a:hover {
	color: #000;
}
.RSS_Box {
	display: block;
	float: left;
	margin-bottom: 7px;
	padding-bottom: 7px;
	border-bottom: 1px solid #A3B9CB;
	width: 330px;
}
.RSS_Bild {
	display: block;
	float: left;
	width: 110px;
	height: 80px;
	margin-right: 15px;
}
.RSS_Container {
	position: absolute;
	top: 55px;
	left: 25px;
	width: 330px;
}
.RSS_TextBox {
	font-family: Arial;
	font-size: 12px;
	height: 60px;
}
.RSS_TextBox p.Datum {
	visibility: hidden;
	display: none;
	line-height: 16px;
	margin-top: 4px;
	font-size: 11px;
	color: #595D5F;
}
.RSS_TextBox p.Titel  {
	display: block;
}
.RSS_TextBox p.Titel a {
	font-size: 14px;
	font-weight: normal;
	color: #777;
	text-decoration: none;
	line-height: 1.2;
}
.RSS_TextBox p.Titel a:hover {
	color: #335379;
}
h1.RSS_Titel {
	position: absolute;
	top: 20px;
	left: 25px;
	padding-top: 7px;
	padding-bottom: 7px;
	color: #00284A;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 1em;
	border-bottom: 1px solid #A3B9CB;
	width: 330px;
}
/* end @simplepie */
#ib_firma {
	position: absolute;
	top: 19px;
	left: 375px;
	width: 205px;
	height: 220px;
	padding: 15px;
	background: #E2E8EE url(../img_css/infobox_ib_firma_back.png) 0 0 repeat-x;
}
#ib_firma h2 {
	color: #00284A;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 1em;
}
#ib_firma p {
	font-size: 13px;
	color: #777777;
	line-height: 1.3;
	margin-bottom: 1em;
}
#ib_firma .morelink {
	position: absolute;
	bottom: 15px;
	right: 10px;
}
#ib_firma .morelink a {
	font-size: 12px;
	color: #00284A;
	font-weight: bold;
}
#ib_firma .morelink a:hover {
	color: #000;
}
#ib_highlights {
	width: 325px;
	height: 250px;
	position: absolute;
	left: 630px;
	top: 19px;
}
#ib_highlights h2 {
	padding-top: 10px;
	color: #00284A;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 1em;
}
#ib_highlights div {
	width: 100%;
	height: 292px;
	position: absolute;
	top: 33px;
	left: 0;
}
#ib_highlights div h4 {
	position: absolute;
	top: 0;
	right: 0;
	display: inline;
	background-color: #003D71;
	font-size: 11px;
	color: #B7C9D7;
	line-height: 20px;
	padding: 0 5px;
}
#ib_highlights div .desc {
	width: 309px;
	height: 34px;
	position: absolute;
	top: 167px;
	left: 0;
	background: transparent url(../img_css/ib_highlights_desc_back.png) 0 0 repeat;
	padding: 8px;
	color: #fff;
	line-height: 1.45;
	font-size: 12px;
}
#ib_highlights div a {
	display: block;
	height: 217px;
	width: 325px;
	position: absolute;
	top: 0;
	left: 0;
	background: transparent url(../img_css/ib_highlights_desc_back.png) 0 100% no-repeat;
	text-decoration: none;
}
#ib_highlights div a span {
	display: block;
	position: absolute;
	height: 35px;
	bottom: 0;
	left: 0;
	padding: 8px;
	color: #fff;
	line-height: 1.45;
	font-size: 12px;
}
/* END STARTSEITE */

/* PRODUKTSEITE */
#teaser_p {
	height: 365px;
	width: 980px;
	background-color: #fff;
	position: relative;
}
#slidernav_p {
	position: absolute;
	top: 20px;
	left: 22px;
	z-index: 5500;
	width: 100px;
}
#slidernav_p a {
	display: block;
	width: 102px;
	height: 65px;
	margin-bottom: 1px;
	color: transparent;
	line-height: 0;
	font-size: 0;
	background: transparent url(../img_css/slidernav_p_item_back.png) 0 -65px no-repeat;
}
#slidernav_p a.activeSlide {
	background: transparent url(../img_css/slidernav_p_item_back.png) 0 0 no-repeat;
}
#slidernav_p a:hover {
	filter:alpha(opacity=65);
	-moz-opacity: 0.65;
	opacity: 0.65;
}
#start_slider_p {
	height: 365px;
	width: 980px;
	position: relative;
}
#teaser_p #thumbs {
	position: absolute;
	top: 20px;
	left: 23px;
	width: 100px;
	z-index: 5000;
}
#teaser_p #thumbs img {
	margin-bottom: 3px;
}
#start_slider_p .slide {
	background-color: #fff;
	height: 100%;
	width: 100%
}
#start_slider_p .slide .teaser_text {
	position: absolute;
	top: 32px;
	left: 655px;
	width: 305px;
}
#start_slider_p .slide .teaser_text p {
	font-size: 12px;
	line-height: 1.4;
	color: #777;
}
#start_slider_p .slide .teaser_text h1 {
	font-size: 20px;
	color: #003D71;
	font-weight: normal;
	margin-bottom: 40px;
}
#start_slider_p .slide .teaser_text h2 {
	font-size: 14px;
	color: #809EB8;
	font-weight: normal;
	margin-bottom: 1em;
	line-height: 1.3;
}
#start_slider_p .slide .teaser_text h1.bike { color: #F07922; }
#start_slider_p .slide .teaser_text h1.car { color: #376A8C; }
#start_slider_p .slide .teaser_text h1.plane { color: #BB3A2E; }
#start_slider_p .slide .teaser_text h1.industry { color: #C6D250; }
#start_slider_p .slide .teaser_text h1.marine { color: #53B5A1; }

#start_slider_p .slide .teaser_text h1 strong {
	font-size: 30px;
	font-weight: bold;
	color: inherit;
}
#start_slider_p .slide .linkbox  {
	background-color: #fff;
	width: 315px;
	padding: 5px 10px;
	height: 50px;
	position: absolute;
	bottom: 0;
	right: 0;	
}
#start_slider_p .slide .linkbox h4 {
	color: #8D8D8D;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 6px;	
}
#start_slider_p .slide img.big {
	position: absolute;
	left: 140px;
	top: 20px;
	border: 1px solid #A4B6C5;
}
#start_slider_p .slide .linkbox a {
	color: #003D71;
	font-size: 12px;
	font-weight: bold;
}
#start_slider_p .slide .linkbox a:hover {
	color: #47637F;
	font-size: 12px;
	font-weight: bold;
}
#infox3 {
	width: 965px;
	height: 140px;
	background: #244F7B url(../img_css/infox3_back.png) 0 0 repeat-x;
	padding: 20px 0 0 15px;
}
#infox3 .box {
	width: 280px;
	height: 105px;
	display: block;
	float: left;
	margin-right: 10px;
	padding: 15px;
	background: transparent url(../img_css/infox3_box_back.png) 0 0 repeat-x;
	position: relative;
}
#infox3 .box .morelink {
	position: absolute;
	bottom: 18px;
	right: 10px;
}
#infox3 .box .morelink a {
	font-size: 12px;
	color: #fff;
	font-weight: bold;
}
#infox3 .box .morelink a:hover {
	color: #AEC1D2;
}
#infox3 h3 {
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 8px;
}
#infox3 .box p {
	color: #AEC1D2;
	font-size: 13px;
	line-height: 1.15;
}
#infox3 .box img {
	float: left;
	margin-right: 10px;
}
h3.hl {
	width: 955px;
	height: 45px;
	line-height: 45px;
	color: #6F91AF;
	font-size: 16px;
	padding-left: 25px;
	background: #244F7B url(../img_css/anwendungsbeispiele_back.png) 0 0 no-repeat;
}
.bereichsteaser .hlbox {
	width: 195px;
	position: absolute;
	top: 20px;
	left: 25px;
}
.bereichsteaser .hlbox h2 {
	color: #5783AB;
	font-size: 30px;
	font-weight: normal;
	margin-bottom: 20px;
	display: block;
	background: transparent url(../img_css/bereichsteaser_hlbox_hl_back.png) 100% 50% no-repeat;
	letter-spacing: -0.03em;
}
.bereichsteaser .hlbox p {
	line-height: 1.4;
	font-size: 13px;
}
.bereichsteaser {
	height: 330px;
	width: 980px;
	background-color: #CCD8E3;
	color: #5783AB;
	position: relative;
}
.bereichsteaser .wrap {
	height: 300px;
	width: 717px;
	position: absolute;
	top: 20px;
	left: 240px;
	background-color: #fff;
	padding-left: 23px;
}
.bereichsteaser .box {
	float: left;
	width: 220px;
	height: 300px;
	margin-right: 16px;
	position: relative;
}
.bereichsteaser .box h3 {
	color: #003D71;
	line-height: 50px;
	font-size: 15px;
	line-height: bold;
	height: 42px;
	padding-top: 10px;
	line-height: 1em;
	font-weight: bold;
}
.bereichsteaser .box img {
	margin-bottom: 10px;
}
.bereichsteaser .box p {
	font-size: 12px;
	color: #666;
	line-height: 1.2em;
}

.bereichsteaser .box p strong {
	color: #333;
}

.bereichsteaser .box .morelink {
	position: absolute;
	top: 0;
	left: 0;
	width: 220px;
	height: 300px;
}
.bereichsteaser .box .morelink a {
	font-size: 11px;
	color: #003D71;
	font-weight: bold;
	display: block;
	width: 220px;
	height: 300px;
	position: relative;
	background: transparent url(../img_css/transbg.png) 0 0 no-repeat;
}
.bereichsteaser .box .morelink a span {
	display: block;
	position: absolute;
	bottom: 10px;
	right: 0;
}
.bereichsteaser .box .morelink a:hover {
	color: #000;
}
/* END PRODUKTSEITE */

/* helpers */
.h {
	display: none;
	visibility: hidden;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */